Flagged Out-of-Date Comment: libxfce4util-git

MShrimp4 flagged libxfce4util-git out-of-date on 2022-03-27 (UTC) for the following reason:

The latest change to pkgver() should be reverted since the branch does contain prefix "libxfce4util-" and version name is broken again.